=== debian/control ===
Source: jolicloud-webapp-rrripple
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-rrripple
Provides: prism-webapp-rrripple
Replaces: prism-webapp-rrripple (<= 1.0)
Conflicts: prism-webapp-rrripple (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rrripple.com/
Description: Jolicloud web application for Rrripple
 The Rrripple web site running in a simple Jolicloud window.

Package: prism-webapp-rrripple
Architecture: all
Depends: jolicloud-webapp-rrripple
Description: Transitional package for jolicloud-webapp-rrripple
 This is a transitional package for jolicloud-webapp-rrripple, and can safely
 be removed after the installation is complete.
